<template>
  <div class="app-container part-container">
    企业速览
    <div class="gsjy">
      <Operations />
    </div>
  </div>
</template>

<script>
import Operations from "./component/operations";
export default {
  name: 'Overview',
  components: {
    Operations
  },
  data() {
    return {
    }
  },
  created() {
  },
  methods: {
  }
}
</script>

<style lang="scss" scoped>
  .part-container{
    margin: 0;
    padding: 0;
    .gsjy{
      margin-top: 12px;
    }
  }
</style>
